Subject: Re: [Tsvwg] PRSTCP-00

From: Qiaobing Xie <[email-masked]>
Date: Fri, 31 May 2002 18:07:50 -0500

"Armando L. Caro Jr." wrote:
....
> >    Considering reneging, I don't think that the PRSCTP sender should
> >    advance the Adv.Ack.Pt past gap-acked TSNs.  It should wait until
> >    those TSNs are cumulatively acked (no longer renegable -- is that
> >    a word?) before advancing the Adv.Ack.Pt further.
> 
> Yes, I agree with you. There shouldn't be a change in performance
> either. The receiver sees the cum ack change, moves it even further
> if possible, and conveys the info to the sender via a SACK.

Not necessarily... I am not convinced at all that there is a conflict
between PR-SCTP dropping TSNs and the renege function. See my response
to Brian sent a min ago.

-Qiaobing

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg